<?php
$koneksi = mysqli_connect('172.19.23.68', 'admin', 'admin', 'billing_collective');
$nomor_permintaan = mysqli_query($koneksi, "SELECT * FROM bc_manifest_detil WHERE Kode_Pembayaran='6210921005857235'");
$angka = 1;
while($T = mysqli_fetch_assoc($nomor_permintaan)){
    print $angka++."|";
}
?>